body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	text-align: center; /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #808080;
	background: url(http://www.infouma.uma.es/noticias/images/bg_container.jpg) top center repeat-y;
	background-color: #cccccc;
    }




#Content  h1{color: #54033d; font-size: 120%; font-weight: bolder;}
#Content  h2{color: #54033d; font-size: 105%;}
#Content  h3{color: #003366; font-size: 100%;}

#Content  a{font-weight:bold; color: #003366; text-decoration:none;}	
#Content  a:hover {color: #54033d;}
#Content .titulo {width:100%; font-weight:bolder; font-size: 110%; color: #036; background: #fff; padding: 5px 5px 5px 5px; border: .5px solid #003366;}
#Content .telefono {font-weight:bolder; font-size: 150%; color: #54033d; text-align:center;}

#Content .corchete{font-weight: bold; color: #54033d;}
#cuadro {width:99%; margin-top: 20px; padding: 5px 10px 5px 15px; border: 1px solid #999999; background-image:url(../graficos/fondo.gif);}
#cuadro  p{color: #003366;}
#cuadro1 {width:100%; padding: 5px 10px 5px 15px; background-color:#CCCCCC; height: auto;}
#cuadro1  p{color: #003366; text-align:justify;}
#cuadro2 {width:100%; padding: 5px 10px 5px 15px; background-color:#e9e9e9; height: auto;}
#cuadro2  p{color: #003366; text-align:justify;}
#portada1 {width:99%; height: auto; padding: 15px 10px 15px 15px; background-color:#ffffff; margin-top: 5px;}
#portada1 .img1{ width:100px; height:100px; margin-right: 10px;}
#portada1  p{margin-top: 4px; color: #003366;}

#portada1  u {margin-top: 4px; margin-left: 120px; color: #003366;}
#portada2 {width:99%; height: 120px; padding: 15px 10px 15px 15px; background-color:#CCCCCC; margin-top: 5px;}
#portada2 .img2{ width:100px; height:100px; margin-left: 10px;}
#portada2  p{margin-top: 4px; color: #003366;}
#portada3 {width:99%; height: 120px; padding: 15px 10px 15px 15px; background-color:#CCCCCC; margin-top: 5px;}
#portada3 .img1{ width:100px; height:100px; margin-right: 10px;}
#portada3  p{margin-top: 4px; margin-left: 120px; color: #003366;}



.opaco {filter: alpha(opacity=50); opacity: .5}


#header {
	margin: 0;
    padding:0;
    text-align: left; 
	background: url(http://www.infouma.uma.es/noticias/images/header_bg.jpg) top left repeat-x;
    width: 717px;
	height: 116px;
    display:block;		
}

#pepi{
                  width: 739;
		height: auto;
                  background-color:#885858;}

#header2 {
		width: 739;
		height: auto;
                  background-color:#885858;
		
    }


#calendario{
width:202px;
border: 0px solid #808080;
}



#container {
	width: 964px;
	clear: both;
	margin: 0 auto;
	min-height: 845px;

    }

#navbar {
	
width: 1006px;
         align: left;	
         color: #ffffff;
    	height: 30px;
	background: #a0a0a0; 
    	padding: 0px 0px 0px 0px;   /* este relleno centra verticalmente el texto. */
    }
#navbar2 {
	align: left;	
         color:#00ffff;
    	height: 16px;
		background:#f1f1f1;
    	padding: 5px 10px 0 10px;   /* este relleno centra verticalmente el texto. */
    }

#navbar a {
		color: #ffffff;
		padding: 0;
		font-weight:bold;				
		text-decoration:none;
    }

#navbar ul, #navbar li { display: inline;  }

#marquee  {
		width: 1006px;
		height: auto;

		}
		
#marqueetext  {
		text-align:right;
		height:20px;
    	padding: 0px 10px 0px 10px;
		color:#00ff33;
		background-color: #C0C0C0;
		height:auto;
		}
		
#Content {
		padding: 0px 20px 0px 20px;
    	background: #CFD2E6;

    }
	
#Content  p{ text-align:justify;}
#Content  a{font-weight:bold; color: #003366; text-decoration:none;}	
#Content a:hover {color: #54033d;}
#Content .titulo1 {

	width:100%; 
         font-family: Arial, Helvetica, sans-serif; font-weight:bolder; 
         font-size: 120%; 
         color: #036; 
         background: #d6dde5; 
         padding: 5px 5px 5px 5px;		
        }
	
#Content .corchete{font-weight: bold; color: #54033d;}





#logo {
	background: transparent url(../images/bg.jpg) no-repeat top center;
	margin:0 auto;
	width: 100%;
	padding-top:100px;
	
	background-image: transparent url (../images/body_bg.jpg) no-repeat top center;
}
#men {
	position:relative;
	height:27px;
	color:#999999;
	width:90%;
	font-size:10px;

	background-color: #990000;
}
.divpath {
	margin:0 auto;
	width: 900px;
	height:33px;
	background: #fff url(../images/toppath.gif) no-repeat top center;	
}
.topmaincol {
	width:100%;
	height:33px;
	background:#999999;
}
/* --- nav --- */
#menu{
	position:relative;
	height:56px;
	color:#333333;
	background: url(../images/table_bg.gif) repeat-x;
	width:100%;
	font-size:10px;

}
#login{
  padding:0px 0px 0px 0px;

}


#menu .menuc {
	margin: 0px auto;
	width: 900px;
}

#topnavi{
	position:relative;
	height:33px;
	font-size:10px;

	text-transform:uppercase;
	background:#666666;
	padding:0 0 0 0px;
}

#topnavi ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
}

#topnavi ul li{
	display:block;
	float:left;
	margin:0 1px;
}

#topnavi ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 10px;
	height:33px;
}

#topnavi ul li a span{
	font-size:10px;
	padding:10px 10px 10px 0;
	height:21px;
	float:left;
}

#topnavi ul li a:hover{
	font-size:10px;
	color:#fff;
	background:#999999
}

#topnavi ul li a:hover span{
	font-size:10px;
	display:block;
	width:auto;
	cursor:pointer;

}

#topnavi ul li a.current,#topnavi ul li a.current:hover{
	color:#fff;
	background:#999999;
	line-height:305%;
}

#topnavi ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background: url(../images/topmenu_right.gif) no-repeat top right;
	height:33px;
}
/* --- end nav --- */

/* --- sub nav --- */
#submenu {
	margin: 0;
	padding: 4px 20px 2px 20px;
	width: 100%;
	height:22px;
	color:#fefefe;
	font-size:10px;

}
#submenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#submenu li {
	margin: 0;
	padding: 0;
	float: left;
}
#submenu li {
	}

#submenu a:link,#submenu a:visited {
	color			: #fff;
	font-size		: 11px;
	text-decoration:none;
	padding:10px 0px 10px 0px;
	background: url(../images/subbullet.gif) no-repeat top left;		
}

#submenu a:hover {
	color			: #808080;
	text-decoration:none;
}
/* --- end sub nav --- */


/* /////////////////////////////////////////////////////////////////////////// */
form {
margin           : 0; 
padding          : 0;
}

hr {
  color            : #0000CC;
  height           : 2px;
  width            : 100%;
}
.back_button {
  color            : #999999;

  font-size        : 11px;
  font-weight      : normal;
  padding-bottom   : 3px;
  margin-right     : 4px;
  float            : right;
  line-height      : 20px;
}
.button {
  font-size        : 11px;
  color            : #333333;
  background-color : #A0A0A0;
  margin           : 3px;
  
  padding          : 0px;
  cursor           : pointer;
}

.inputbox {
 color        : #000000;
 background   : #FFFFFF;
 border       : 1px solid #4971A2;
 margin       : 3px;

}

table,td,div {
    color            : #666666;
	font-size        : 12px;
	margin:0;
}

p {
  color            : #003366;
  font-size        : 11px;
  line-height      : 16px;
  padding:4px 0px 4px 0px;
  text-align:justify;
  margin:0;
}
strong {
  color            : #666666;
  font-size        : 11px;
  line-height      : 16px;
  padding:4px 0px 4px 0px;
  margin:0;
}

i {
  color            : #666666;
  font-size        : 10px;
  line-height      : 16px;
  padding:4px 0px 4px 0px;
  margin:0;
  font-style: normal;
}
em {
  color            : #666666;
  font-size        : 11px;
  line-height      : 16px;
  padding:4px 0px 4px 0px;
  margin:0;
  font-style: normal;  
}

/* /////////////////////////////////////////////////////////////////////////// */



.maincol {
	width:753px;
	padding:10px 15px 10px 15px;
	background-color: #f1f1f1;
}

.rightcol {
	width:213px;
	padding:15px 0px 0px 0;
	font-color: #444444;
	font-size: 14px;
	line-height: 16px;
	float: right;
	margin-right: 22px;        	
}


Estilotit{
    margin: 0px 0px 0px 0px;
	background-color:#ffffff;
	font-size: 12px;
	line-height: 15px;
	color: #5C3160;
}

Estilo3{
	margin: 0px 0px 0px 0px;
	background-color:#5C3160;
	font-size: 12px;
	line-height: 15px;
	color: #5C3160;
}




/* -------------------------------------------------------------------------------------------------------------- */
table.moduletable {
	margin           : 0 0 0 0;
    width            : 100%;
	font-size          : 10px;	
    padding: 0px 0 0 0px;
}

table.moduletable2 {
	margin           : 0 0 0 0;
    width            : 213px;
	font-size          : 10px;	
    padding: 0px 0 0 0px;
}

table.moduletable th, table.moduletable2 th {

	font-weight: normal;
	text-align: left;
	color: #0099cc;
	font-weight: bold;
	font-size: 11px;
	padding:0px 0px 2px 6px;	    
	}

table.moduletable2 tr td a:link, table.moduletable2 tr td {
	line-height: 14px;

}	
	
table.moduletable2 tr td a:link, table.moduletable2 tr td a:visited {
	color: #808080;	
}	

table.moduletable2 tr td a:hover {
	color: #003366;	
}	



.mainlevel_menu #separador {
   background: url(../../../images/linea.jpg) bottom left no-repeat;
height: 1px;
width: 200px;
}







table.moduletable td {
    padding:0px 0px 0px 0px;
  color:#818181;

}


table.moduletables {
	margin           : 0 0 0 0;
	width            : 100%;

	font-size          : 10px;	
           padding: 0 0 0 0px;

}

table.moduletables th {

	font-size          : 10px;
	font-weight        : bold;
	text-align         : left;
	width              : 200px;
	height			   : 22px;
	color              : #454545;
	text-indent        : 10px;
	line-height        : 25px;
         
	background:#fff url(../images/moduletable_th_bg.gif) no-repeat left top;

	padding:0px 0px 0px 10px;
			    
	}

table.moduletables td {
    padding:2px 2px 2px 2px;

}

table.contentpaneopen {
  width            : 830px;
  border-spacing   : 0;
  margin-right    : 0px;
  margin-bottom    : 0px;
margin-left   : 0px;
}

table.moduletablec {
	margin           : 0 0 0 0;
	width            : 100%;

	font-size          : 9px;	
           padding: 4px 0 0 6px;
}

table.moduletablec th {

	font-size          : 9px;
	font-weight        : bold;
	text-align         : left;
	width              : 154px;
	height			   : 22px;
	color              : #454545;
	text-indent        : 10px;
	line-height        : 25px;
         
	background:#fff url(../images/moduletable_th_bg.gif) no-repeat Filter: Invert, left top;

	padding:2px 2px 2px 8px;
	padding-bottom: 2px 2px 2px 2px;
		    
	}

table.moduletablec td {
    padding:2px 2px 2px 2px;
}



article_seperator {
color: #778787;
weight:0px;
height:0px; 
}


.sectiontableheader {
  font-size        : 10px;

  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  color            : #333333;
  background       : #ffffff; 
  padding          : 0px;
  
}

.sectiontableheaderes {
  font-size        : 10px;
 
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  color            : #333333;
  background       : #CCCCCC; 
  padding          : 0px;
  
}


.sectiontableentry1 {
  	vertical-align   : top;
  	padding          : 0px;
	margin: 0;
	border: 0;
  	background       : #ffffff;
	width: 716px;  
}


.sectiontableentry2 {
  vertical-align   : top;
  padding          : 0px;
  background       : #ffffff;
  
}


a.mainlevel  {
  display           : block;
  width             : auto;
  color            : #686868;
  margin            : 0px 0;
  padding           : 0px 0px 0px 0px;
  font-size         : 11px;
  background        : none;
  text-indent       : 10px;
  width		  : 154px;

}

a.mainlevel:link, a.mainlevel:visited {
  display          : block;
  font-size        : 11px;
  font-weight      : normal;
  padding          : 0px 0 0px 0;
  color            : #ffffff;
  text-indent      : 10px;
}
a.mainlevel:hover {
  font-size        : 11px;
  font-weight      : normal;
  color            : #333333;
  text-decoration  : none;
  text-indent      : 10px;
}
#active_menu {
  color            : #333333;

}
a#active_menu:hover {
  color            : #333333;
}

a:link, a:visited {
  font-size        : 11px;
  color            : #333;
  line-height      : 20px;
  padding-left:5px;
  text-decoration  : none;
  font-weight      : normal;
}

a img {
    border: 0px none;
}

a:hover {
  font-size        : 11px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}
a.category:link, a.category:visited {
  font-size        : 11px;
  font-weight      : normal;
}
a.readon:link, a.readon:visited {
  color            : #999999;

  font-size        : 11px;
  background       : url(../images/readon.gif) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 1px 3px 3px;
  float            : right;
  line-height      : 11px;
  text-decoration  : underline;
}
a.readon:hover {
  color            : #3333ff;

  font-size        : 11px;
  background       : url(../images/readon.gif) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 2px 3px 18px;
  line-height      : 11px;
  text-decoration  : underline;
}
ul {
  margin           : 2px;
  padding-left     : 10px;

li
  list-style       : none;
}
li {
  
  line-height      : 15px;
  padding-left     : 10px;
  padding-top      : 0;
  background-image : url(../images/strelka.gif) ;
  background-repeat: no-repeat;
  background-position: 0 5px;
}
table.contenttoc {
  border           : 0px solid #dcdcdc;
  background       : #F1F1F1;
  padding          : 0px;
  margin-left      : 0px;
  margin-bottom    : 0px;
}
.pagenavcounter {
  font-size        : 10px;
  color            : #00ffff;
}
.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 0px;
}
.pagenav {
  font-weight      : bold;
  }
a.pagenav:link, a.pagenav:visited {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : none;
}
a.pagenav:hover {
  font-size        : 11px;
  color            : #3333ff;
  text-decoration  : none;
}

.fecha {

  font-size        : 11px;
  color            : #003366;
  padding          : 2px 10px 0px 10px;
  text-align: left;
}

.titulo {

  font-size        : 11px;
  font-weight      : bold;
  color            : #003366;
  padding          : 20px 10px 0px 10px;
  text-align       : left;
}


.fechap {

  font-size        : 11px;
font-weight      : bold;
  color            : #663E72;
  padding          : 0px 10px 0px 10px;
}

.titulop {
  text-align: left;
  font-size        : 11px;
  font-weight      : bold;
  color            : #05295D;
  padding          : 10px 10px 0px 5px;
}





.titulo3 {

  font-size        : 10px;
  font-weight      : bold;
  color            : #05295D;
  padding          : 2px 2px 2px 2px;
}

.texto {

  font-size        : 11px;
  color            : #2D2D2D;
  padding          : 0px 10px 0px 10px;
  text-align: left;
}



.textoitu {

  font-size        : 12px;
  color            : #2D2D2D;
  background-color : #ffffff;
  padding          : 0px 10px 0px 10px;
}


.texto3 {

  font-size        : 10px;
  color            : #2D2D2D;

  padding          : 0px 10px 0px 10px;
}

.texto4 {

  font-size        : 10px;
  color            : #666666;
	text-align: left;
  padding          : 0px 10px 0px 20px;
}


.textoa {

  font-size        : 10px;
  color            : #898989;
background-color : #fififi;
  padding          : 0px 10px 0px 20px;
}


.texto5 {

  font-size        : 10px;
  color            : #666666;
  padding          : 0px 10px 0px 10px;
}

.text {

  font-size        : 20px;
  color            : #898989;
  padding          : 0px 10px 0px 10px;
  background-color :#7c7c7c;
}


.texto2 {

  font-size        : 10px;
  color            : #ffffff;
  padding          : 0px 10px 0px 5px;
  background-color :#7c7c7c;
}






.titulo2 {

  font-size        : 13px;
  font-weight      : bold;
  color            : #54033d;
  padding          : 0px 20px 0px 22px;
}
a.texto:link {
	color: #003366;
}
a.texto:visited {
	color: #003366;
}
a.texto:hover {
	color: #54033d;
}
a.texto:active {
	color: #54033d;
}



.enlace {

  font-size        : 10px;
  color            : #000000;
  padding          : 0px 0px 0px 5px;
}




.date {
  font-size        : 10px;
  font-weight      : bold;
  color            : #707070;
  padding-right    : 12px;
}
.small {
  font-size        : 10px;
  color            : #333333;
}
.smalldark {
  font-size        : 10px;
  color            : #333333;
}
.createdate, .modifydate {
  float            : right;
  font-size        : 0px;
  color            : #666666;
  font-weight      : bold;

  
}
.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
}
.content_rating {
  font-size        : 10px;
  color            : #999999;
}
.pathway {

  font-size        : 10px;
  color            : #000000;
  padding-left     : 12px;
}
a.pathway:link, a.pathway:visited {

  color			   : #000000;
  font-size        : 10px;
  padding-left     : 10px;
}
a.pathway:hover {
  color:#efefef;
  font-size        : 10px;
  padding-left     : 0;
}
table.content{
  width            : 100%;
  padding          : 0;
  border-collapse  : collapse;
  border-spacing   : 0;
  margin-bottom    : 0px;
}

table.contentpaneopen {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 0px;
  padding-right    : 0px;
  margin-bottom    : 0px;
}



.poll {
	color : #333333;
	line-height : 12px;
	font-weight: normal;
      
}

.pollstableborder{
  border-color     : #999999;
}
.contentheading,.componentheading {
  width            : 0;
  font-size        : 0px;
  font-weight      : bold;
  line-height      : 0px;
  text-transform   : uppercase;
  text-align       : left;
  text-indent      : 0;
  color            : #ffffff;
  padding          : 0px;
  margin           : 0px 0px;
  }


.ontab {
  border-left      : 1px solid #666666;
  text-align       : center;
  font-weight      : bold;
  color            : #333333;
  padding          : 5px;
  cursor           : pointer;
  line-height      : 30px;
}
.offtab {
  border-left      : 1px solid #666666;
  text-align       : center;
  color            : #999999;
  font-weight      : normal;
  padding          : 5px;
  cursor           : pointer;
  line-height      : 30px;
}
.tabpadding {
 border-left       : 1px solid #666666;
}
.col {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   

}

.contentdescription { 
  width          : auto !important;
  margin         : 0;
  padding        :  0;
  padding-top    : 5px;
  text-align     : left;
}

td.top1{
margin: 0;
padding:  0;
height: auto !important;
height: 28px;
padding-top:  2px !important;
padding-top:  3px;
background		: url(../images/shadow.jpg) #f1f1f1 repeat-x top;
}
table.top2{
background : #CFD2E6; 
}

.searchbox {
  margin           : 0;
  padding          : 0;
  margin-top       : 0px;
  margin-left      : 0px;
  width            : 130px;
  font-size        : 11px;
  color            : #707070;
  border           : 0px solid #ADADAD;
  padding          : 0px !important;
  padding          : 0px;
  background       : none;

     }

.sublevel {

   font-size        : 10px;
   font-weight      : normal;
   color            : #999999;
   margin-top		: 10px;
}
a.sublevel:link, a.sublevel:visited {
   font-size        : 10px;
   font-weight      : normal;
   color            : #ffffff;
   padding    	    : 5px 1px 5px 5px;
   text-decoration	: none;
}
a.sublevel:hover {
  color            : #ffffff;
  text-decoration  : none;
}
a.sublevel#active_menu  {
	background      : transparent;
	color           : #ffffff;
	border          : 0;
      
}
a.toclink:link, a.toclink:visited {

   font-size        : 10px;
   font-weight      : normal;
   color            : #ffffff;
   padding    	    : 5px 1px 3px 5px;
   text-decoration	: none;
}
a.toclink:hover {
  color            : #ffffff;
  text-decoration  : none;
}

td.logoheader {
  margin: 0;
  padding:  0;
  background     : url(../images/header.jpg)  no-repeat bottom;
  height         : 65px;
  width          : 770px;
 }
td.topnav {
  margin : 0px;
  padding:  0px;
  background     : url(../images/bg_top.jpg) repeat-x top left;
  height         : 42px;
  width          : 770px;
  
 }

td.bgline {
  margin : 0;
  padding:  0;
  background     : url(../images/s.gif) repeat-y;
  width          : 7px;
 }


 #mainlevel-nav {
  font-size        : 11px;
  list-style       : none;
color            : #686868;
  padding          : 0;
  margin           : 0;
  margin-left      : 1px;
 
}

#mainlevel-nav li {
  float            : right;
  display          : block;
  list-style       : none;
  background-image : none;

  padding-left     : 2px;
  padding-right    : 2px;
  margin           : 0;
  width            : auto !important;
  font-size        : 11px;
  line-height      : 28px;
  white-space      : nowrap;
  border-left      : 1px solid #cccccc;

}
#mainlevel-nav li a {
  
  padding-left     : 10px;
  padding-right    : 10px;
  font-size        : 11px;
  color            : #FFFFFF;
  text-decoration  : none;
  
}

#mainlevel-nav li a:hover {
  font-size        : 11px;
  color            : #999999;
    
}

.blog_more {
margin   : 10px 0 7px 7px;
}
.buttonheading {
padding  : 0 2px;
}

.mosimage {
  border     : 1px solid #dedede;
  margin     : 5px;
  padding-top:  3px;

}

.mosimage_caption {
  margin-top: 3px;
  padding   :  0px;
  color     : #000066;
  font-size : 10px;
  background: #f1f1f1;
}

/* -------------------------- */
/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #fff;
	font-size		: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration:none;
}
a.sgfooter:hover {
	color			: #fff;
	font-family: Arial;
	font-weight: normal;
	text-decoration:none;
}
.sgf {
font-size: 10px;

color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;

color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #333;
	font-size		: 10px;

	font-weight: normal;	
	text-decoration:none;
}
a.sglink:hover {
	color			: #333;
	font-family: Arial;
	font-weight: normal;	
	text-decoration:none;
}
#ban{
width:1006px;
background:transparent url(../images/cabacera_dgci.jpg) no-repeat center top;
}

.footer_bg {
	width:1006px;
	margin: 0px auto;
	padding:0;
	height:24px;
	text-align: right;
	background:transparent url(../images/footer_bg.jpg) no-repeat left top;
}








.menu2 a{
font-size: 11px ;
background: #eoeoeo;
color: #454545;
display: block;
width: 186px;
line-height      : 22px;
padding: 3px 0;
padding-left: 0px;
text-decoration: none;
border-top:0px solid #dedede;
border-bottom:1px solid #b4b4b4;
}

.menu2 a:hover{
background: #EEEEEE;
color: #454545;
}


.menu2 a:active{
background: #898989;
color: #ffffff;
}

.Estilo4 {color: #042B5F;
align:left;
text-align: left;
line-height: 16px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#CCCCCC;
}

.Estilo6 {color: #042B5F;
padding-left: 20px;
WIDTH=100px;
HEIGHT=30px;
text-align: left;
line-height: 16px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#CCCCCC;
}

/*********************
* Calendar module style
**********************/
.mod_events_table
{
	border: 0px solid #808080;
	width: 150px;
         color: #808080;
	text-align: center;

	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	margin-bottom: 0.25em;
}


.mod_events_td_title
{
	font-weight: bold;
	color: #808080;
         	text-decoration: underline;
}
.mod_events_td_dayname
{
color: #6D3977;	
font-weight: bold;
	
}
.mod_events_td_dayname .sunday
{
	color: #6D3977;
}
.mod_events_td_dayname .saturday
{

}

.mod_events_td_dayoutofmonth
{
	font-weight: bold;
	color: #e0e0e0;
	background-color: #cccccc;
}
.mod_events_td_todaynoevents
{
	font-weight: normal;
	color: #808080;
	background-color: #778CA8;
}
.mod_events_td_todaywithevents
{
	font-weight: normal;
	color: #808080;
	background-color: #778CA8;
}
.mod_events_td_daynoevents
{
	line-height: normal;
	font-weight: normal;
	color: #808080;
}
.mod_events_td_daywithevents
{
	font-weight: normal;
	color: #808080;
	background-color: #B0C4DE;
}



.mod_events_td_link
{
	background-color: Background;
}





.mod_events_monthyear

{
	border: 0px solid #808080;
	margin-top: 0.25em;
	width: 160px;
	height: 10px;
         background-color: #aeaeae;
         color: #ffffff;
	
}
.mod_events_monthyear td
{
	text-align:center;
         color: #ffffff;
}
.mod_events_monthyear a.mod_events_link, .mod_events_monthyear a.mod_events_link:visited, .mod_events_monthyear a.mod_events_link:visited
{
	font-weight: bold;
	color: #ffffff;
	background-color: #aeaeae;
	text-decoration: none;
}





.fechan {

  font-size        : 11px;
  color            : #663E72;
  padding          : 10px 10px 0px 20px;
}

.titulon {

  font-size        : 11px;
  font-weight      : bold;
  color            : #05295D;
  padding          : 0px 20px 0px 20px;
}


.textob {

  font-size        : 11px;
  color            : #2D2D2D;
  background-color : #ffffff;

  padding          : 0px 20px 0px 20px;
}



.texton {

  font-size        : 11px;
  color            : #2D2D2D;
  background-color : #e0e0e0;

  padding          : 0px 20px 0px 20px;
}

.texton2 {

  font-size        : 11px;
  color            : #2D2D2D;

  padding          : 0px 0px 0px 0px;
}


/*********************
* slideshow module style
**********************/

#navi-outer li a.navi-active span.navbar-img img {opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);width:0px;height:0px;}














#enc_header {
	padding-top: 23px;
	padding-left: 22px;
	float: left;
	width: 135px;


}

#enc_header img {
	text-align: left;

}

#uno {
	width: 150px;
	float: left;


}


ul#ico {
	float: left;
}

ul#ico li {
	display: inline;
	margin: 0;
	padding: 0;

}

ul#ico li a {
	margin: 0;
	padding: 0;
}


#web1 {
	margin: 0;
	padding: 0;
	text-align: left;
	list-style:none;

}

#web1 li {
	margin: 0 0 7px 5px;
	padding: 0 0 0 0;


}

#web1 a {
	color: #FFF;
	text-decoration:none;
	font-size:10px;
	line-height: 8px;

}

#web1 a:hover {
	
	color: #00ccff;
}



#breadcrumb {
	
	width: 712px;
	background-color: #003366;
	text-align: left;
	color: #FFFFFF;	
	font-size:11px;
	padding: 3px 0px 3px 5px;
}

#seccion {
	
	width: 682px;
	background-color: #3A9EBF;
	text-align: left;
	color: #FFFFFF;
	font-size:14px;
	padding: 10px 20px 10px 15px;
}

#menu-sup {
	
	width: 677px;
	background-color: #999999;
	text-align: left;
	color: #FFFFFF;
	font-size:13px;
	padding: 12px 20px;
         border-top: 1px solid #FFFFFF;
}



#menu-sup span {
	color: #0099cc;
}

#breadcrumb a, #breadcrumb a:hover {	
	color: #FFFFFF;	
}

#seccion a, #seccion a:hover {	
	color: #FFFFFF;	
         font-size:14px;
}

#menu-sup a, #menu-sup a:hover {	
	color: #FFFFFF;	
         font-size:13px;
}




#contenido_video {
    width: 657px;
    height: 290px;
    margin: 0 30px;
    float: left;
    clear: left;
}

#video {
    width: 450px;
    float: left;
    clear: left;
}

#texto_video {
    float: right;
    width: 188px;
    height: 252px;
    clear: right;
}

#fecha_video {
    width: 200px;
   
    color: #0099cc;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    margin: 20px 0 5px 0;
}

#titulo_video {
    width: 200px;
    
    color: #0099cc;
    font-size: 11px;
    font-weight: bold;
     text-align: left;
}

#titulo_video a {
    color: #0099cc;
    font-size: 11px;
    font-weight: bold;
     text-align: left;
   line-height: 16px;
}

#titulo_video a:hover {
    color: #003366;
}

#subtitulo_video {
    width: 200px;
    
    color: #555555;
    font-size: 11px;
    text-align: left;
}

#subtitulo_video p.texto {
    text-align: left;
}

.descripcion_video a {
    text-align: left;
}




.apartado {
	width: 676px;
	height: 23px;
	border: 0;
	border-top: 6px solid #ebebeb;
	border-bottom: 6px solid #ebebeb;
	text-align: left;
	padding: 9px 20px 0 20px;
	color: #0099cc;
	font-weight: bold;
	font-size: 12px;
}



.apartado span, .apartado2 span {
    color: #666666;
}


.text {

  font-size        : 10px;
  color            : #0099cc;
  padding          : 0px 10px 0px 5px;
  background-color :#fff;
}



.menudestacado{
background: url(http://www.infouma.uma.es/noticias/images/menudestacado.jpg) no-repeat left top;
width: 205px;
text-align: left;
}


.menudestacado a{
font-size: 10px;
color: #fff;
display: block;
width: 195px;
line-height      : 33px;
padding: 0px;
padding-left: 10px;
text-decoration: none;
}

.menudestacado a:hover{
font-size: 10px;
color: #CBF5FF;
display: block;
width: 195px;
line-height      : 33px;
padding: 0px;
padding-left: 10px;
text-decoration: none;
}


.menudestacado a:active{
font-size: 10px;
color: #fff;
display: block;
width: 195px;
line-height      : 33px;
padding: 0px;
padding-left: 10px;
text-decoration: none;
}


#redes {
	width: 199px;
	text-align: left;	
	margin-left: 6px;
}

#redes a {
	padding: 0;
	margin: 0;
}
























#calendario {
background: url(http://www.infouma.uma.es/joomla/images/agenda/fondo_calendario_bajo3.jpg) top left no-repeat;
color: #61B1E2;
font-size:10px;
font-weight: bold;	
margin: 0px;
text-decoration:none;
border:0;
width:202px;

}



.calendariotit{
color: #444444;
text-align: center;
background: url(http://www.infouma.uma.es/joomla/images/agenda/fondo_calendario_sup.jpg) top  left no-repeat;
text-decoration:none;
font-weight: bold;	
line-height:25px;
margin: 0px;
padding: 0px;
border:0;
text-align: center;
}

.calendariotit a[title="Mes siguiente"] {
     margin-left: 25px;
}

.calendariotit a[title="Mes anterior"] {
     margin-right: 25px;
}

.calendariobajo {
text-align: center;
background: url(http://www.infouma.uma.es/joomla/images/agenda/calendario_bajo2.jpg) top  left no-repeat;
text-decoration:none;
font-weight: bold;	
margin: 0px;
padding: 0px;
border:0;
text-align: center;
height: 5px;
}


.calendario_diat{
text-decoration:none;
color: #aaaaaa;
border: 0px solid #388ECF;
text-align: center;
width:28px;
height:21px;

}


.calendario_diat1{
color: #aaaaaa;
text-decoration:none;
border-left: 0px solid #Fff;
padding-left: 4px;
width:28px;
height:21px;
text-align: center;
}

.calendario_diat7{
color: #aaaaaa;
border-right: 0px solid #ffF;
padding-right: 4px;
width:28px;
height:21px;
}



.calendario_dia1{
color: #FFFFFF;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_fondo.jpg);
background-repeat: no-repeat;
text-align: center;
background-position: top; 
background-position: right;
border-left: 0px solid #Fff;
padding-left: 4px;
width:28px;
height:21px;
}

.calendario_dia7{
color: #FFFFFF;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_fondo.jpg);
background-repeat: no-repeat; 
border-right: 0px solid #ffF;
text-align: center;
padding-right: 4px;
width:28px;
height:21px;
}


.calendariob_diat{
color: #FFFFFF;
border-left: 0px solid #Fff;
width:28px;
height:21px;
line-height:10px;
}


.calendariob_diat1{
color: #FFFFFF;
border-left: 0px solid #Fff;
padding-left: 4px;
width:28px;
height:21px;
}

.calendariob_diat7{
color: #FFFFFF;
border-right: 0px solid #ffF;
padding-right: 4px;
width:28px;
height:21px;
}



.calendario_dia{
color: #FFFFFF;
border: 0px solid #000000;
height:21px;
}



.calendario_dia_enmes {
border: 0px solid #000000;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_fondo.jpg);
background-repeat: no-repeat; 
width:28px;
height:21px;
text-decoration:none;
text-align: center;

}


.calendario_dia_enmes1 {
color: #FFFFFF;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_fondo.jpg);
background-repeat: no-repeat;
text-align: center;
background-position: right;
border: 0px solid #Fff;
align: right;
padding-left: 4px;
width:28px;
height:21px;
}



.calendario_dia_enmes7 {
border: 0px solid #000000;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_fondo.jpg);
background-repeat: no-repeat; 
width:28px;
height:21px;
text-decoration:none;
text-align: center;
padding-right: 4px;
}



.calendario_dia_noenmes {
border: 0px solid #000000;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/no_dia2.jpg);
background-repeat: no-repeat; 
text-decoration:none;
width:28px;
height:21px;
text-align: center;

}



.calendario_dia_noenmes1 {
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/no_dia2.jpg);
background-repeat: no-repeat;
background-position: top; 
background-position: right;
text-align: center;
border: 0px solid #Fff;

padding-left: 4px;
width:28px;
height:21px;

}


.calendario_dia_noenmes7 {
border: 0px solid #000000;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/no_dia2.jpg);
background-repeat: no-repeat; 
text-decoration:none;
width:28px;
height:21px;
text-align: center;
padding-right: 4px;
}


.calendario_dia_hoy {
color: #555555;
border: 0px solid #FFFFFF;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_on2.jpg);
text-decoration:none;
text-align: center;
width:28px;
height:21px;
}

.calendario_dia_hoy1 {
color: #555555;
border: 0px solid #FFFFFF;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_on2.jpg);
background-repeat: no-repeat;
text-align: center;
background-position: top; 
background-position: right;
border-left: 0px solid #Fff;
align: right;
padding-left: 4px;
width:28px;
height:21px;
}


.calendario_dia_hoy7 {
color: #555555;
border: 0px solid #FFFFFF;
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/dia_on2.jpg);
background-repeat: no-repeat; 
text-decoration:none;
width:28px;
height:21px;
text-align: center;
padding-right: 4px;
}



.calendario_bajo{
background-image: url(http://www.infouma.uma.es/joomla/images/agenda/calendario_bajo2.jpg);
line-height:15px;
}


.fondo_hoy{
font-size:10px;
}


.fondo_enmes{
font-size:10px;
}


.fondo_noenmes{
font-size:10px;
}



a.fondo_hoy,  a.fondo_hoy:visited{
	color: #ffffff;
         font-size:10px;
}
a.fondo_hoy:hover {
	color: #aaa;
         font-size:10px;
}



a.fondo_enmes,  a.fondo_enmes:visited{
    font-size:10px;
}

a.fondo_enmes:hover {
    color: #0099cc;
    font-size:10px;
}



a.fondo_noenmes ,  a.fondo_noenmes:visited{
	color: #ddd;
         font-size:10px;
}
a.fondo_noenmes:hover {
	color: #003366;
         font-size:10px;
}

#agenda {
	width:202px;
	color: #ffffff;
         clear: right;
	float: right;
	margin-right: 0px;
}

.calendariotit span {
       color: #0099cc;
       font-weight: bold;
}






#footer {
    font-size: 11px;
    width: 100%;
    height: 105px;
    margin: 0 auto auto auto;
	background:#FFF;
	text-align: center;
	border-top: 8px solid #0099cc;
	clear: both;

}


#logos {
	width: 940px;
	height: 105px;
    position: relative;
	text-align: center;	
	margin: 0 auto;
	padding-right: 23px;
}

#logos img {
	margin: 25px 7px 0 7px;
	vertical-align: middle;
}



table, td, div {
    color: #666666;
    font-size: 12px;
    margin: 0;
}
table, td, div {
    color: #666666;

    font-size: 12px;
}
table, td, div {
    color: #666666;
    font-size: 12px;
}




#contenido {
	width: 717px;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	
}

#logouma {
	height: 69px;
	width: 173px;
	margin: 21px 0 0 25px;
	float: left;
}

#logo_atech {
	float: right;
	margin: 30px 25px 0 0;
}

#portalTitle {
    float: left;
    margin: 41px 0 0 35px;
	font-family: Arial, Helvetica, sans-serif;
}

#portalTitle h1 {
    text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 20px;
    margin: 0px;
    color: white;
    font-weight:bold;
}

#portalTitle h2 {
	font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    color: white;
    font-size: 11px;
	font-weight: bold;
}

.Estilotab {
	weight: 675px; 
	vertical-align: middle; 
	margin: 0 20px 20px 18px;
	padding: 0;
	
/* 	heigth: 60px; 
	weight: 54px; 
	text-align: left;  
	vertical-align: middle; 
	border-bottom: 1px dashed #0099cc;
*/	
}

.Estilotab tr td {
	height: 80px;
	border-bottom: 1px dashed #0099cc;
}

td.Estilotab1 {
	width: 112px; 
	text-align: left;  
	vertical-align: middle; 
	padding: 0 19px 0 1px;
}

td.Estilotab1 img {
	background: #ccc;
}

td.Estilotab2 {
	width: 446px; 
	text-align: left;  
	vertical-align: middle; 
	font-weight: bold;
	padding-right: 10px;
}


td.texto {
	width: 680px; 
	text-align: justify;  
	color: #003366;
	padding: 10px;
         font-size: 12px;
}


td.Estilotab2 a {
	font-weight: bold;
	color: #898989;
	padding: 0;
	line-height: 15px;
}

td.Estilotab2 a:hover {
	color: #003366;
}

td.Estilotab3 {
	width: 70px; 
	text-align: right;  
	vertical-align: middle;
	font-weight: bold; 
	color: #898989;
	font-size: 10px;
	padding-left: 20px;
}

.tabla_video {
	width: 700px;
}

.video_youtube {
	width: 460px;
}

.video_youtube_contenido {
	width: 240px;
	height: 80px;
}

.video {
	width: 520px;
}

.video_contenido {
	width: 180px;
	height: 80px;
}

#portal-link-directorio a.links-sup {
       margin-bottom: 3px;
       float: left;
}

li#portal-link-directorio {
      line-height: 12px;
}